Prasidium der Piratenversammlung - Task / Tache #2957

[IG STAR] Prozess Parteiprogrammanpassung
02 April 2012 15:46 - Atropos

Status: Closed Start date:

Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statuten Estimated time: 0.00 hour
Target version: 2013v3

Description

Marc hat die Idee und den Auftrag sich Uber Prozesse zu Parteiprogramm und Positionspapieren Gedanken zu machen und
entsprechende Anderungen zuhanden des nachsten Meeting vor zu schlagen. (Statutenénderung)

History

#1 - 04 April 2012 20:59 - Atropos

- Subject changed from Prozess Parteiprogrammanpassung to [IG STAR] Prozess Parteiprogrammanpassung

#2 - 13 April 2012 01:46 - Atropos

1. Parteiprogramm auf 2/3 setzen

2. Fur eine Erweiterung des Parteiprogramm muss ein Positionspapier existieren zu der zu fassenden Position.

3. Positionen und Parteiprogramm erweiterungen per UA méglich

4. fur schlichte erganzungen, kleine &nderungen, ist kein Positionspapier notwendig.

5. Doppelfragen fir allen Inhalt a) Thema ja nein b) Konkreter Antrag ja nein

6. lange fristen fur die Prozesse

#3 - 04 May 2012 23:45 - Atropos

- Status changed from New to 9

#4 - 06 May 2012 17:19 - Atropos
- Target version changed from 2012v1 to 2012v3

#5 - 30 June 2012 23:20 - Atropos
- Priority changed from Normal to Low

- Target version changed from 2012v3 to 2013v3

#6 - 07 January 2013 14:28 - Atropos
- Tracker changed from Task / T4che to Motion

- Priority changed from Low to Normal

#7 - 07 January 2013 14:29 - Atropos

- Tracker changed from Motion to Task / Tache

#8 - 07 January 2013 14:29 - Atropos
- Status changed from Needs Feedback to Needs Work

#9 - 11 January 2013 17:09 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#10 - 11 February 2013 00:00 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 14 February 2013 00:00 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 17 February 2013 00:00 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 20 February 2013 00:00 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 23 February 2013 00:00 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 26 February 2013 00:00 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 01 March 2013 00:00 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 04 March 2013 00:00 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 07 March 2013 00:00 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 10 March 2013 00:00 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 13 March 2013 00:00 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 16 March 2013 00:00 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

24 October 2023

2/3



#22 - 19 March 2013 00:00 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 22 March 2013 00:00 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 25 March 2013 00:00 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 28 March 2013 00:00 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 31 March 2013 00:00 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 01 April 2013 15:09 - Atropos

Geschlossen da alt. wird im Ticket zur Vernehmlassung / PRK weiterverfolgt

#28 - 01 April 2013 15:09 - Atropos
- Status changed from Needs Work to Won't Do

#29 - 01 April 2013 15:09 - Atropos
- Status changed from Won't Do to Closed
- % Done changed from 0 to 100
